Bug 76282 - During partitioning and formating, installer encountered an exception error and halted. Suspect bugs.
Summary: During partitioning and formating, installer encountered an exception error a...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i586 Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-19 04:21 UTC by david lee
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-19 04:25:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anacona dump file saved during exception error before reboot (49.73 KB, text/plain)
2002-10-19 04:25 UTC, david lee
no flags Details

Description david lee 2002-10-19 04:21:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.7 [en] (Win98; I)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Re-boot
2.Switch off and re-start
3.
	

Actual Results:  Same problem.

Expected Results:  Proceed to complete partitioning and formatting

Additional info:

Comment 1 david lee 2002-10-19 04:25:35 UTC
Created attachment 81065 [details]
Anacona dump file saved during exception error before reboot

Comment 2 Michael Fulbright 2002-10-23 15:28:12 UTC
This is most certainly a bad CD.

Please consider trying the latest release Red Hat Linux 8.0.


Note You need to log in before you can comment on or make changes to this bug.